.fontfrmgndr
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
.kalinfrmgndr
{
	font-weight:bold;
}
.normalfrmgndr
{
	font-weight:normal;
}
.gri1frmgndr
{
	color:#FFFFFF;
}
.gri2frmgndr
{
	color:#333333;
}
.textlerfrmgndr
{
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	color:#757575;
}